<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=5.0, minimum-scale=1.0, viewport-fit=cover" />
    <meta name="format-detection" content="telephone=no" />
    <meta name=description content="A network of uninhabited island hotels across the mild climate territories around the world with focus on longevity treatments & clinical trials"/>

    <link rel="shortcut icon" type="image/png" href="/images/favicon.png"/>
    <title>Longevity Scientific Resort</title>
</head>
<body>
    <div id="app"></div>
</body>
</html>